### Method

# WebKit2 Settings set_enable_hyperlink_auditing

#### Declaration [src]

    void
    webkit_settings_set_enable_hyperlink_auditing (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-hyperlink-auditing` property.

Sets property | `WebKit2.Settings:enable-hyperlink-auditing`

#### Parameters

`enabled` | `gboolean`
| Value to be set.